local fn = _gn(0xA8EDE09FE07BD77F)
--- _DATABINDING_READ_DATA_BOOL_FROM_PARENT
-- @param p0 :
-- @param p1 :
function Global.DatabindingReadDataBoolFromParent(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
